{
    "dc_identifier": "nl.gm0796.2c.2016.1745604-12",
    "dc_title": "Gemeenteraad 2016-03-01 - Raadsinformatiebrief: Voorontwerp bestemmingsplan Vinkel Zuid (actualisatie)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente 's-Hertogenbosch op 2016-03-01. Onderdeel: Raadsinformatiebrief: Voorontwerp bestemmingsplan Vinkel Zuid (actualisatie).",
    "dc_source": "https://'shertogenbosch.notubiz.nl/vergadering/245001",
    "dc_publisher": "gm0796",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-12-02",
    "foi_publishedDate": "2016-03-01",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente 's-hertogenbosch",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente 's-hertogenbosch",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "103",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0796.2c.2016.1745604-12",
    "dc_externalIdentifier": "1745636",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-03-01",
    "foi_meetingNumber": "1745604",
    "foi_meetingItemNumber": "12",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0796.2c.2016.1745604-12.doc.1",
            "dc_title": "Voorontwerp bestemmingsplan Vinkel Zuid (actualisatie)",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3106978/1"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2016.1745604-12.doc.2",
            "dc_title": "Bijlage 2: Verbeelding Voorontwerp bestemmingsplan Vinkel Zuid",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3106979/1"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2016.1745604-12.doc.3",
            "dc_title": "Bijlage 1: Voorontwerp bestemmingsplan Vinkel Zuid",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3106980/1"
        }
    ]
}